Subject: Ticket Assigned - Late C&C - 9427688647
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 22 Apr 2023 09:35:53 +0000

Hi jinana parveen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C  - 9427688647 Omar                    Hello           01:18 PM, 22nd Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            01:18 PM, 22nd Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:18 PM, 22nd Apr                     Omar                    1           01:19 PM, 22nd Apr                   Hannah UAE HB                   ✍️ Please enter your name           01:19 PM, 22nd Apr                     Omar                    Omar           01:19 PM, 22nd Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            01:19 PM, 22nd Apr                     Omar                    3           01:19 PM, 22nd Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            01:19 PM, 22nd Apr                     Omar                    9427688647           01:21 PM, 22nd Apr                   Hannah UAE HB                   Please share with us your email address.           01:21 PM, 22nd Apr                     Omar                    [email-masked]           01:22 PM, 22nd Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            01:22 PM, 22nd Apr                     Omar                    1           01:22 PM, 22nd Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            01:22 PM, 22nd Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           01:22 PM, 22nd Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           01:22 PM, 22nd Apr                     Omar                    I have placed my order to collect 4 days ago and i still haven’t received any email to collect the item since Wednesday           01:24 PM, 22nd Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           01:24 PM, 22nd Apr                     Omar                    1           01:24 PM, 22nd Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           01:24 PM, 22nd Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           01:24 PM, 22nd Apr                   jinana                   Hello, my name is Jinana , Please give me a few moments while I review and process your request. I will get back shortly.           01:27 PM, 22nd Apr                   jinana                   Dear customer, As I have checked, it seems that there has been a delay in the order. A complaint will be raised to the concerned team to resolve the issue and arrange a collection as soon as possible. I apologize for the inconvenience.           01:30 PM, 22nd Apr                   jinana                   Is there anything else I can assist you with today?           01:30 PM, 22nd Apr                     Omar                    No thats it thank you           01:31 PM, 22nd Apr                     Omar                    But i just need a confirmation on when exactly should i be expecting the item           01:31 PM, 22nd Apr                   jinana                   We will notify you as soon as we get an update from the team. Thank you for your patience and cooperation, and have a nice day!           01:35 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6139230